.version.slider /* version checker */
{
	color: #000002;
	background-color: #C7FE92;
}

#page
{
	margin-right: auto;
	background-image: none;
	margin-left: auto;
	background-color: transparent;
	min-height: 500px;
	width: 100%;
	z-index: 1;
	border-width: 0px;
	border-color: #000000;
}

#u4189
{
	z-index: 49;
	background-color: transparent;
	position: relative;
	min-height: 64px;
	width: 60px;
	border-width: 0px;
	border-color: transparent;
}

#u4185
{
	z-index: 45;
	background-color: transparent;
	position: relative;
	min-height: 64px;
	width: 60px;
	border-width: 0px;
	border-color: transparent;
}

#u4186
{
	z-index: 46;
	background-color: transparent;
	position: relative;
	min-height: 64px;
	width: 60px;
	border-width: 0px;
	border-color: transparent;
}

#u4187
{
	z-index: 47;
	background-color: transparent;
	position: relative;
	min-height: 64px;
	width: 60px;
	border-width: 0px;
	border-color: transparent;
}

#u4188
{
	z-index: 48;
	background-color: transparent;
	position: relative;
	min-height: 64px;
	width: 60px;
	border-width: 0px;
	border-color: transparent;
}

#u4140
{
	z-index: 4;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	height: 20px;
}

#slideshowu4146
{
	margin-right: -10000px;
	z-index: 5;
	position: relative;
	width: 0.01px;
	padding-bottom: 504px;
	height: 0px;
}

#u4150
{
	background-color: transparent;
	position: absolute;
}

#u4150popup
{
	z-index: 6;
}

#u4708
{
	z-index: 7;
}

.slide1
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u4764
{
	z-index: 9;
}

#u4817
{
	z-index: 11;
}

#u4168
{
	width: 712px;
	background-color: transparent;
	position: absolute;
}

#u4168popup
{
	z-index: 13;
}

#u4741-8
{
	text-align: center;
	margin-right: -10000px;
	z-index: 14;
	position: relative;
	min-height: 334px;
	width: 692px;
	padding: 160px 10px 10px;
}

.caption1
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4794-8
{
	text-align: center;
	margin-right: -10000px;
	z-index: 22;
	position: relative;
	min-height: 334px;
	width: 692px;
	padding: 160px 10px 10px;
}

#u4741-6,#u4794-6
{
	letter-spacing: 1px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 50px;
	font-size: 36px;
}

#u4847-9
{
	text-align: center;
	margin-right: -10000px;
	z-index: 30;
	position: relative;
	min-height: 334px;
	width: 692px;
	padding: 160px 10px 10px;
}

#u4741,#u4794,#u4847
{
	letter-spacing: 8px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 15px;
	line-height: 27px;
}

#u4741-2,#u4741-4,#u4794-2,#u4794-4,#u4847-2,#u4847-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4741-3,#u4794-3,#u4847-3
{
	color: #FB5802;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 55px;
	line-height: 100px;
}

#u4847-7
{
	letter-spacing: 1px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 50px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4847-5
{
	line-height: 70px;
}

#u4847-6
{
	line-height: 50px;
	font-size: 36px;
}

#u4184-3
{
	color: #999999;
	position: fixed;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	left: 38px;
	filter: alpha(opacity=60);
	line-height: 0px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	opacity: 0.6;
	min-height: 0px;
	width: 0px;
	padding: 10px;
	border-color: #FFFFFF;
	background: transparent url("../images/arrow_l.png") no-repeat left top;
	background-size: contain;
}

#u4184-3popup
{
	z-index: 39;
}

#u4184-3:hover
{
	background-repeat: no-repeat;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	background-position: left top;
	filter: alpha(opacity=100);
	opacity: 1;
	padding-bottom: 10px;
	width: 0px;
	min-height: 0px;
	padding-top: 10px;
	margin: 0px;
	background-size: contain;
}

#u4149-3
{
	color: #999999;
	right: 78px;
	position: fixed;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	line-height: 0px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	opacity: 0.6;
	min-height: 0px;
	width: 0px;
	padding: 10px;
	border-color: #FFFFFF;
	background: transparent url("../images/arrow_r.png") no-repeat center center;
	background-size: contain;
}

#u4149-3popup
{
	z-index: 42;
}

#u4149-3:hover
{
	background-repeat: no-repeat;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	background-position: center center;
	filter: alpha(opacity=100);
	opacity: 1;
	padding-bottom: 10px;
	width: 0px;
	min-height: 0px;
	padding-top: 10px;
	margin: 0px;
	background-size: contain;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu4134
{
	margin-right: -10000px;
	margin-top: 206px;
	margin-left: 100%;
}

#u4134
{
	position: relative;
	width: 100%;
	z-index: 3;
	height: 28px;
}

.ie #u4140,.ie #u4134
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	opacity: 0.01;
	filter: alpha(opacity=1);
	background-color: #FFFFFF;
}

#u4128
{
	margin-top: 304px;
	z-index: 2;
	background-color: #FFFFFF;
	position: relative;
	height: 83px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 961px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#u4140
	{
		width: 5.84%;
		left: -5.84%;
	}

	#slideshowu4146
	{
		margin-top: 55px;
		left: 112px;
	}

	#u4184-3
	{
		top: 271px;
	}

	#u4149-3
	{
		top: 270px;
	}

	#u4189
	{
		margin-right: -10000px;
		margin-top: -182px;
		left: 125px;
	}

	#u4185
	{
		margin-right: -10000px;
		margin-top: -182px;
		left: 200px;
	}

	#u4186
	{
		margin-right: -10000px;
		margin-top: -186px;
		left: 275px;
	}

	#u4187
	{
		margin-right: -10000px;
		margin-top: -186px;
		left: 351px;
	}

	#u4188
	{
		margin-right: -10000px;
		margin-top: -186px;
		left: 426px;
	}

	#pu4134
	{
		margin-bottom: -62px;
		width: 7.61%;
	}

	#u4128
	{
		width: 24.66%;
		margin-left: 19.18%;
	}

}

@media (min-width: 801px) and (max-width: 960px)
{
	#muse_css_mq
	{
		background-color: #0003c0;
	}

	#bp_960.active
	{
		display: block;
	}

	#page
	{
		max-width: 960px;
	}

	#u4140
	{
		width: 5.84%;
		left: -5.84%;
	}

	#slideshowu4146
	{
		margin-top: 55px;
		left: 112px;
	}

	#u4184-3
	{
		top: 271px;
	}

	#u4149-3
	{
		top: 270px;
	}

	#u4189
	{
		margin-right: -10000px;
		margin-top: -182px;
		left: 125px;
	}

	#u4185
	{
		margin-right: -10000px;
		margin-top: -182px;
		left: 200px;
	}

	#u4186
	{
		margin-right: -10000px;
		margin-top: -186px;
		left: 275px;
	}

	#u4187
	{
		margin-right: -10000px;
		margin-top: -186px;
		left: 351px;
	}

	#u4188
	{
		margin-right: -10000px;
		margin-top: -186px;
		left: 426px;
	}

	#pu4134
	{
		margin-bottom: -62px;
		width: 7.61%;
	}

	#u4128
	{
		width: 24.66%;
		margin-left: 19.18%;
	}

}

@media (min-width: 481px) and (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		max-width: 800px;
	}

	#u4140
	{
		width: 5.88%;
		left: -5.88%;
	}

	#slideshowu4146
	{
		margin-top: 55px;
		left: 112px;
	}

	#u4184-3
	{
		top: 271px;
	}

	#u4149-3
	{
		top: 270px;
	}

	#u4189
	{
		margin-right: -10000px;
		margin-top: -182px;
		left: 125px;
	}

	#u4185
	{
		margin-right: -10000px;
		margin-top: -182px;
		left: 200px;
	}

	#u4186
	{
		margin-right: -10000px;
		margin-top: -186px;
		left: 275px;
	}

	#u4187
	{
		margin-right: -10000px;
		margin-top: -186px;
		left: 351px;
	}

	#u4188
	{
		margin-right: -10000px;
		margin-top: -186px;
		left: 426px;
	}

	#pu4134
	{
		margin-bottom: -62px;
		width: 7.63%;
	}

	#u4128
	{
		width: 24.6%;
		margin-left: 19.68%;
	}

}

@media (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		max-width: 480px;
	}

	#pu4189
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-left: -89px;
	}

	#u4189
	{
		margin-left: 1px;
	}

	#u4186
	{
		margin-top: 14px;
	}

	#u4185,#u4187,#u4188
	{
		margin-top: 13px;
	}

	#u4140
	{
		width: 5.84%;
		left: -5.84%;
	}

	#slideshowu4146
	{
		margin-top: 140px;
		left: 243px;
	}

	#u4184-3
	{
		top: 333px;
	}

	#u4149-3
	{
		top: 332px;
	}

	#pu4134
	{
		width: 7.71%;
	}

	#u4128
	{
		width: 24.33%;
		margin-left: 18.92%;
	}

	body
	{
		min-width: 320px;
	}

}

